Issuu on Google+

DIGITAL MARKETING BEAN BAG FLOW-POSING LOST SALES TULIPS FROM AMSTERDAM SHOOTING PAGAN WEDDINGS AVAILABLE LIGHT PHOTOGRAPHY FASHION PHOTOGRAPHY Issue 15 - Creative Light Magazine :

1


In aid of Marie Curie

Ben Nevis Charity Challenge Help us reach our target and ‘Pay for a Day’ at Marie Curie Together with other industry professionals, the Loxley Colour team is aiming high and taking on the Ben Nevis Charity Challenge in aid of Marie Curie. But we need your help. Help us raise enough to ‘Pay for a Day’ of vital care and services at a Marie Curie Centre by donating what you can via our JustGiving page at www.justgiving.com/fundraising/Loxley-Colour

Help ‘Pay for a Day’ > 2 : Creative Light Magazine - Issue 15


Contents features 18 24 34 48 54 62 66 86 88 92

Julie Moult Master Craftsman Charlotte Bellamy Tulips from Amsterdam

© Julie Moult

Geoff Harris Shooting Pagan Weddings Rob Hill Master Craftsman Nik Proctor You’ve Lost the Sale Claire Elliott Bean Bag Flow-Posing Kenny Martin Available Light Photography - Part Two Neil Bremner Craftsman Laura Hampton Capturing your Audience Andrew Appleton Fashion Photography with Flair

© Rob Hill

Issue 15 - Creative Light Magazine :

3


The Guild of Photographers E

thics and standards are central to the Guild of Photographers, and this week we terminated a photographer’s membership because of their actions. It was reported to us that the photographer, who only joined the Guild 2-3 months ago, was claiming to be a celebrity photographer but was using images taken by others on their business website, claiming they were their own.

steve & lesley thirsk

Steven Thirsk

4 : Creative Light Magazine - Issue 15

Obviously, we investigated this and spoke to the photographer in question to ensure they had a right to reply. To be frank they really didn’t have an excuse for their actions – the images were removed, we terminated their membership and communicated with the affected photographers so they could undertake whatever action they felt appropriate regarding the breach of their Copyright! We all know it is too easy in a digital age for Copyright to be breached and photographer’s images utilised by others. The Guild will not tolerate such misuse. It’s one of the reason’s we formed our partnership with Pixsy. The easy to use system automatically searches the web to see if member’s images, from their websites or social media, are being used elsewhere without consent, prompting them of any such breaches so that action can be undertaken, with their support. The Guild takes the rights of photographers very seriously, hence our ‘Pro’ membership offers an unbeatable level of support for photographers! Membership includes 24/7 direct access to both a legal helpline and a crisis helpline for PR related issues. Also included is a debt recovery service, a contract dispute service and tax investigation protection (all FREE services for ‘Pro’ members, even when legal action is undertaken on their behalf). Loss of earnings protection is also included, and much more! The Guild’s ethical stance is even reflected in our monthly photographic competition. The Guild utilises an expensive system which hides both the entrants name and all other data associated with an entered image, replacing it with just an entry number for judging. A panel of very experienced judges, trained and qualified by multiple associations to ensure balanced views, then score the images independently to create an aggregate score. Only when the scores are uploaded on our results day does our system reconnect the image number


to the entrant. This means that the members and the Judges find out who has achieved what awards at the same time. That makes the result day exciting for all! Speaking of exciting – the Guild is back on the road with ‘PhotoHubs’ events. Only a few days ago was an event with WPPI award winning David Oliver from Australia (a true ‘one-off’ event). In September we are in Glasgow with world dream team Photoshop expert Glynn Dewis, Kevin Pengelly and Julie Oswin. In October there are Wedding and Business training days in the Midlands, as well as a ‘Masterclass in Sales & Marketing’ by 3XM. Also, in November we are in Hemel Hempstead for a day similar to the one in Glasgow. Some Newborn workshops and other exciting seminars are also to be announced on the PhotoHubs website so do keep an eye on that website (www,photohubs.co.uk). The Guild has also released details of its spectacular Awards night, to be held on 4th February 2017 at the fabulous Crewe Hall in Cheshire, with an accompanying two day Photohubs training event! As those who have been before know, this really is the do not miss event of the year so put the date in your diary! Another thing we are excited about is that Shuttertax and CFSS have become Trade Partners with the Guild. Before we ‘recommend’ any business to our members, we always make sure they offer first class services and products. This way members can be confident in using them! Many Guild members are already familiar with the work of Jon Mullins and CFSS. Every now and again a business comes along, that once used, people wonder how they ever did without it. This is such a business! For Canon and Nikon users, this service ensures a camera and its lens are totally in tune. In short, Jon’s Camera Focus Calibration Service is getting well deserved rave reviews and really should be considered if you use Canon or Nikon equipment.

Lesley Thirsk

Shuttertax is run by Paul and Debra Simpson who were working photographers for 15 years, and after a series of bad experiences and advice from ‘high street accountants’, decided to get qualified and do it themselves, and unlike others have their absolute focus on our industry so will be a perfect fit for the Guild and its members! You can find out more about our new partners within this edition of Creative Light, which is packed with both learning and inspiration! Enjoy the read.. - Steve & Lesley Thirsk

Issue 15 - Creative Light Magazine :

5


Front Cover The main challenges behind this shot were trying to combine freezing the action, getting a good depth-offield and capturing the moment. I clamped the lower brush to a light stand and shot it using diffusion panels and strip lights to create graduated light that showed the shape of the brush handle. I then changed the lighting to light the powder splash - I used specialist studio lights where the flash duration is controllable - selecting about 1/5000s to freeze the powder, yet give enough light for a workable DOF. I then carefully loaded the lower brush with two colours of Indian Holi powder using a teaspoon and flicked the top brush with my right hand while releasing the shutter with my left - no specialist triggers at all. In Photoshop, I cloned in the graduated brush stems back in, rotated the image 90 degrees and boosted clarity and saturation to give the final image.�

rob hill

“

6 : Creative Light Magazine - Issue 15


Editor T

eam GB were so impressive at the Olympic Games in Rio, winning more medals than in London 2012, such a testament to all the hard work, endurance and training that the athletes have put themselves through in the build up to the games. Congratulations to all that took part in this years games it was so thrilling to watch. Four years time and the games will be in Tokyo. In this edition of Creative Light, Issue 15 I have featured Rob Hill and Julie Moult who have successfully achieved their Master Craftsman with The Guild. Kenny Martin continues his article on ‘A Guide to Available Light’. We are so lucky to have so many exceptionally talented photographers in The Guild and the standard of the Image of the Month images just get higher and higher every month. Congratulations to you all. Take a look at the stunning Gold Awards that were awarded for the Image of the Month - June and July. The PhotoHubs website is where you get all the up-todate information, view and be able to book up and coming events, seminars and training days. Planning your diary has never been easier. AsukaBook are offering THREE lucky readers of Creative Light a Curve Book if you can tell Creative Light who talks about ‘family fingers’ in their article starting on page 42. Email nik@photoguild.co.uk with your answer. Kevin Pengelly and I will be visiting Loxley Colour on 13th September and we will be giving a presentation on Preparing your images for Competition, Qualifications and your Clients. My image of “Marilyn” was taken using available window light and backlit using the tungsten lighting for separation and to add warmth to the subject. If you have a story you would like to share to be considered for Creative Light Magazine then please get in touch with me julie@photoguild.co.uk.

julie oswin

- Julie Oswin

© Julie Oswin

Issue 15 - Creative Light Magazine :

7


8 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

9


Announcing our NEW Trade Partners O

nce, every now and then, a business is crreated that once used, all customers now wonder how they ever managed without it. Camera Focus Support Systems (CFSS) opened its doors last October, and have had a significant impact across the market, offering a lens to camera focus calibration service supporting Canon, Nikon DSLR cameras. Whilst based in Cardiff, South Wales, users all across the United Kingdom and Islands benefit from its service. Owned and operated by Jon Mullins, an award winning photographer, who decided to offer this much needed service to professional photographers, CFSS increases and improves camera focus. This saves an enormous amount of time in post-production as focusing is then accurate, reliable and repeatable, thus making you confident of your results. Jon delivers superior customer service to all. Still need to be 100% sure?... read the unsponsored testimonials below.

‘amazing job and the difference with my kit is incredible”. “Kit sent, serviced and returned in no time. I now have to join the Jon Mullins choir. Excellent, First Class Service!” “All I can say is wow. I thought it would make a difference but just how much difference is astounding. The clarity and sharpness coming out of the combination lens/body compared to before calibration is astounding. Jon also upgraded by firmware on one of the bodies and gave me a detailed report on a USB and accompanying sheet. Extremely good value for money.” Being a Guild Trade Partner is about giving our members the confidence to support, deal and use those businesses within the program, which are reputable, deliver consistency and are a decent sort to deal with and with this in mind, we are delighted to announce that CFSS are now part of the Guild of Photographers Trade Partner Programme.

10 : Creative Light Magazine - Issue 15


“We’ll take a genuine interest in your business because we are genuinely interested. “ -        Do you deal with a company that fully understands YOU as a person? -        Understands what makes you do what you do? AND -        Understands EVERYTHING about your business? If you do, then I am sure you have a fantastic relationship with them, as you know they are always one step ahead, considering your needs even before you know you actually need them and changing the relationship into one of trust, rather than a typical supplier/customer relationship. Please let us introduce you to Shuttertax … … Shuttertax is a business that prepare tax returns for photographers and image makers. What makes Shuttertax a very special business? Well, for starters, Shuttertax is owned and ran by Paul & Debra Simpson and they have been where you are now; they were working photographers for 15 years, and after a series of bad experiences and advice from ‘high street accountants’, decided to get qualified and do it themselves, and unlike others have their absolute focus on our industry. Offering a range of services that will fit in nicely with your business needs, from preparing your end of years’ accounts and tax returns from supplied books to a complete monthly cloud bookkeeping solution, with the availability of an instant quote, Shuttertax will be the perfect online accounting option for your business. Here at The Guild, before we ‘recommend’ any business, we do a series of background checks based on attitude, service and whether or not they are a nice and a decent fit into our community….and with that said, we are delighted to welcome Shuttertax into the Guild as a TRADE PARTNER. More details, free advice, pricing and all contact information you need (plus the best cartoons in the industry) can be seen here at https://shuttertax.co.uk

Issue 15 - Creative Light Magazine :

11


The True Professionals

Tim Wallace Personally, I think that many great photographers don’t succeed simply because they are not equally great at business, and that’s the crucial thing - you’re running a business, so you need to act like a business.

The last few weeks has seen our Team GB athletes, alongside those from all over the globe, converge on Rio to test their mettle on the quest for Gold. Years of training – a lifetime of sacrifice for most - focused on perfecting a single performance. One shot at being the best in the world, to wear gold - and for some, to gain their place in the record books. These days, photography is open to everyone – with more images captured now than ever before. Technology enables everyone to be a photographer on some level - but as most Guild members will agree, we are about striving to be the very best – technically, creatively, and as business people as well as photographers. In one of the most competitive and often solitary industries out there, we spoke to four photographers, all speakers on the Main Stage at Wilkinson Cameras’ Digital Splash photography show in October. We wanted to know not only how they got to where they are today, but crucially, how they maintain their position at the top of their respective genres.

In my experience success is 20% photography and 80% your business abilities. Sure, style is important and there in that’s the second big one to consider, your work should be capable and good quality - it’s your job! Style is something that is an equally important point here, it’s unique to you. Some photographers reverse engineer the work of others and that is a huge mistake as you will find it impossible to ‘evolve’ a style that did not come from you originally. Style is what makes potential clients sit up and look at your work, it’s what generates the initial interest.

Style gets you in the room, business sense is what secures the commission. To stay at the top of any game you need to evolve. If you can see what is coming before others do, then you can get ahead in the game. You need to ‘fail’ too, because unless you experience failure and know how to deal with it - and turn it into a positive - you will not survive. You need to understand that this is a journey not a destination and to enjoy that journey - if you are in it just for the money then you’ll soon run out of steam!

Ross Grieve One of my early breaks was receiving a phone call on a Wednesday and asking if I could be in Rio on the following Tuesday. This resulted in a major contract - travelling the world with a blue chip company. Other companies noticed the results and enquires and jobs came in. But getting jobs like this does not mean I can relax. I still have to push even harder to get those ‘big breaks’.

Having said that, in my view, every new client is a big break - as each is different and helps keeps my business alive. The world we now live in moves so fast from day to day, as does the technology we use. I like to embrace knew technology where possible to make my job easier and create better. Having used mirrorless cameras and 4K photography for over 2 years, this has given me the tools to create images that I could only dream of.

12 : Creative Light Magazine - Issue 15


Steve & Ann Toon We didn’t really have a big break, more of a hard grind! Wildlife photography is a second career for us, as we were originally print journalists. We took a career break, visited Africa’s game parks, got hooked on the wildlife and perhaps naively decided that becoming wildlife photographers would enable us to turn a passion into a lifestyle. In some ways we were lucky, we got started just before the advent of digital cameras turned everyone into an expert and flooded the market with images. Also, we were never dependent on stock sales, as that market was already in decline, so didn’t suffer as much as longer-established photographers when stock prices collapsed. Our single biggest asset in terms of becoming successful was our background as specialist magazine journalists. A large part of our income comes from editorial, selling packages of words and pictures to magazines and having worked on the other side, as editors, means we understand the need to tailor our content to specific readerships. There’s no room for self-indulgence in terms of images or words, if it doesn’t suit the magazine’s specific readership, it won’t be accepted. Wildlife photography is not just about having the best images, it’s about dealing with clients professionally, meeting deadlines and never letting anyone down. Marketing is also huge part of the job. We spend up to three months of the year photographing on location, usually Africa, but when we’re at home it’s about 10 per cent photography, 90 per cent in the office.

It’s no longer enough to just capture beautiful stock shots of iconic animals. We have to produce work that’s distinctive – whether that be shooting with unusual techniques, targeting rarer subjects, or in our case telling conservation stories with images that can be as much about people as wildlife.

Michael Freeman What I think of as my big break came in 1977, three years a after I left advertising to be a full-time editorial photographer. Time-Life, gave me the confidence to leave advertising by using several of my Amazon pictures in their first book, ‘The Amazon’, giving me fairly steady work from the beginning.

However, there was always a hierarchy of photographers and breaking into this was a big challenge. I got that break when the Magnum photographer who shot Athens didn’t come up with the goods. There was, a by-now, urgent deadline and they sent me to Athens for two weeks with a long shot-list to see what I could do. I delivered and they liked - putting me straight back on the next flight to Athens to continue. I had the cover and half the book and after that I was in for my own full book assignment a year later. It may sound strange to say that I don’t consider it a business (although of course it’s how I earn my living). As in any creative industry, the most important thing, I believe, is to give the client better than they expected — to set the standards of creativity higher than theirs. Success depends on visual imagination and the skill to capture that. Photographs always need to surprise, and ideally you never want to submit an image similar to any that the picture editor has seen before. On practical grounds, delivering on time and without fuss goes a long way to getting repeat assignments. As the picture editor of the Smithsonian used to say, ‘come back when you’ve got the shots’, meaning don’t bother her until you’ve finished successfully. Picture editors and art directors are busy people!

All of the photographers featured here will be giving seminars at Wilkinson Cameras’ Digital Splash show in Liverpool on 15th & 16th October. For full details & to book tickets, visit www.digitalsplash.tv

www.digitalsplash.tv Issue 15 - Creative Light Magazine :

13


The BIGGEST Photography & Optics Show in the North PRE-RE

GISTER

FOR

FREE ENTRY

Saturday 15th October & Sunday 16th October 2016 Exhibition Centre Liverpool Damien Demolder hosts an inspirational line up of professional photographers including:

Damien Demolder

Faye & Trevor Yerbury, Steve & Ann Toon, Michael Freeman, Jonathan Chritchley, Steve Bloom, Ross Grieve, Kate Hopewell-Smith and Tim Wallace. *Receive 25% Off Presentations & Workshops when you PRE-REGISTER

Faye & Trevor Yerbury

Steve & Ann Toon

Michael Freeman

Damien Demolder

Steve Bloom

Ross Grieve

Kate Hopwell-Smith

Tim Wallace

14 : Creative Light Magazine - Issue 15


Programme of Events

Exhibitors

SATuRdAY 10:30 am Tim Wallace – Inspired Business Stages: Focal Point Theatre. 11:00 am Ann & Steve Toon – Add Wow Factor to… Stages: Aperture Theatre. 12:00 pm Ross Grieve – The Power of 4K Photography Stages: Focal Point Theatre. 12:30 pm Kate Hopewell-Smith on Weddings Stages: Aperture Theatre. 1:30 pm

Tim Wallace – Building a Commercial Portf… Stages: Focal Point Theatre.

2:00 pm

Ann & Steve Toon – Eyes on the Wild Stages: Aperture Theatre.

3:00 pm

Ross Grieve – Silent Street Photography Stages: Focal Point Theatre.

3:30 pm

Kate Hopewell-Smith on Portraits Stages: Aperture Theatre.

SuNdAY 10:30 am Jonathan Chritchley – Forging Silver Stages: Focal Point Theatre. 11:00 am Faye & Trevor Yerbury – The Fine Art Nude Stages: Aperture Theatre. 12:00 pm Steve Bloom – Living Africa Stages: Focal Point Theatre. 12:30 pm Michael Freeman – The Photographer’s Ey… Stages: Aperture Theatre. 1:30 pm

Jonathan Chritchley – Every Cloud… Stages: Focal Point Theatre.

2:00 pm

Faye & Trevor Yerbury – Portraits & Projects Stages: Aperture Theatre.

3:00 pm

Steve Bloom – Living Africa Stages: Focal Point Theatre.

3:30 pm

Michael Freeman – 10 Ways to Make Your… Stages: Aperture Theatre.

Plus workshops and photowalks still to be announced from leading photographers Angela Nicholson, Wayne Johns, Matt Hart, Ross Grieve, Steve Gosling and more…

www.digitalsplash.tv Issue 15 - Creative Light Magazine :

15


Guild Awards 2017 Highlight of the Year

16 : Creative Light Magazine - Issue 15


ANNOUNCEMENT

F

ollowing on from the success of the last awards night at the magnificent Crewe Hall, a grade 1 listed Jacobean mansion in the heart of the Cheshire countryside, we have decided to return there for the Awards, February 2017. Not only is it stunning but it’s equally accessible from the North or South (eg it’s about 90 minutes from London to Crewe by train, and about 3 hours by car from either Kent or Glasgow). A tree lined drive takes you to the majestic building where you will find stunning marble fireplaces, intricate carvings and stained glass windows and a contemporary wing boasting a high quality spa. We will have a fabulous 3-course meal in the Continental Suite, complete with wine, after which the 2016 Photographer of the Year results will be announced and awards presented to the Top 10 in each genre, as well as to those who win our new Image of the Year awards. After that will be music and a party, which will no doubt carry on into the early hours for some. This is an utterly stunning venue befitting a unique event to celebrate success and friendship - Do not miss it! We are expecting a sell-out event so do contact lesley@ photoguild.co.uk as soon as possible to reserve your place! Please note tickets are limited in number, available on a first come first served basis. Partners and guests are, of course, welcome. Rooms will be available and can be booked direct with Crewe Hall and we will be arranging a Special Guild Members rate including a two night break so you can take advantage of the Spa facilities. There will be a two-day PhotoHubs Event on the Friday and Saturday too. See the Guild’s website for details: [www. photoguild.co.uk/events/the-guild-awards-night-2017 Please get in touch with Lesley Thirsk for more details. lesley@photoguild.co.uk

Issue 15 - Creative Light Magazine :

17


Master Craftsman: Julie Moult S

ince my early school days, I have loved Art.

All my spare time was spent in the art room drawing..but I never quite managed to create what was in my heart, and I left school with a grade two Art qualification. My Grandparents came from a family that had been fortunate to be able to afford studio portraits even their wedding photographs were taken in a studio and to me they were just amazing... the quality was breathtaking, and yet they had a painterly look that I was particularly drawn too. In my late twenties I began researching my family tree and collected as many of the old photographs as I could of my Great Grandparents and their children, and I believe this is where my passion for studio photography began. My father had always had a nice camera and in 1985 I soon got to grips with my first film camera I bought from Jessops to take on our touring holiday with my fiance. Unfortunately, the camera broke after the first week but what I did capture was pretty good, and I was hooked. I purchased my first Canon EOS 1 in 1990. Keeping it simple I settled for full auto mode but loved the results at the time, and I kept this camera until around 2007 when I bought myself a Canon1ds MkIII. I was photographing a lot of showjumping at the time and taught myself how to use it manually..with my children needing me less and less I began to play with my camera and the pleasure it gave me was immense.

“I never get bored of photography but when I come back to fine art portraiture, I love it. Its like taking a sip of exquisite brandy” - Julie Moult

My photoshop skills were learned by spending many hours trying to make something of our terrible wedding photographs (something which I never managed to do) this taught me a valuable lesson... you can make a good photograph great with editing tools, but you can’t do a lot with a bad one! In 2008 I was approached by an events photographer who offered me weekend work shooting for him at showjumping and dressage events. After looking over a few of my pet portraits he suggested I look at becoming professional.... something I hadn’t really thought about...so I researched training courses and at the time Annabel Williams was running courses, and I embarked a few courses. I then wanted to get to grips in the studio for I knew this was where my passion was. I found Damian Lovegrove and drove down to his studio a few times and learned heaps from him. I spent six months shooting outdoor fashion portfolios and then a few fine art nude sessions. I started to build a body of works using all the techniques I had picked up to help me find my style.

18 : Creative Light Magazine - Issue 15


Once I had a collection of images that I was happy with I submitted them to The Society to get an idea if it was a career worth pursuing and they gave me a qualification there and then. That was the green light for me, and I have been working full time since 2009. A lot of my work is e-commerce - high key white background shots for a local model agency who I have been working with for almost four years now... they have been amazing to work with and have encouraged me to pursue my love of Fine Art Portrait photography while still working with them several times a month. I shoot a lot of different genres including Weddings, Newborns, Pets & Commercial fashion which can make life complicated, but I wouldn’t want it any other way. I never get bored but when I come back to fine art portraiture.. its like taking a sip of exquisite brandy. I want to savour every image and indulge myself�. - Julie Moult Issue 15 - Creative Light Magazine :

19


Wow! Still up in the clouds a little... Today I have attained my Master Craftsman Qualification with The Guild Of Photographers I have to say a HUGE thank you to my Mentor Julie Oswin who has steered me through the stormy seas that this journey has been and my nearly giving up! Julie, you have been amazing, always there to answer my ridiculous questions and worries, your help and insights have been invaluable, and I really can’t thank you enough. I want to thank the Judges for giving up their day and travelling across the country and overseas to judge my panel... wow just wow! I want to thank my clients who have let me use their images without you none of this would have been possible you are all amazing, and I have loved photographing you all and last but not least my family and friends who have always believed in me.. when I had so many doubts! That’s it. I will never mention it again..oh!...did I tell you I am now a Master Craftsman!!! Time for wine! Just one more thank you to Steven and Lesley Thirsk for all the hard work they do and organising the Judging day. Knew I would forget someone!” - Julie Moult MCrPP

Photography by Jules www.julesphotography.org

20 : Creative Light Magazine - Issue 15

[6th July 2016]


Issue 15 - Creative Light Magazine :

21


by Ri c

hard

West

www.datacolor.com/s5cpuk

Got the Camera... Got the Lens... What Else? Top Tips and Accessories for Perfect Capture (Part1) So we all like to have the latest and greatest camera and the best lenses but we can’t all replace our camera every time there’s a new, slightly improved model released. Likewise once you have a few lenses relevant to your style of photography, having more can just mean backache due to a bulging, heavier camera bag and also another trip to your sensor cleaner due to too frequent, dust attracting, lens changing, just so that you feel you’re using what you’ve bought. In this article we’ll look at 4 ways in which you can improve your photos and your image capture that don’t involve upgrading your camera and more to the point should still work for multiple camera or lens upgrades to come. In particular we’ll be looking at one accessory to addess each issue from Swiss manufacturer Datacolor as they’ve just released their new SpyderCAPTURE PRO Bundle which includes all four. So if you feel you need all the areas covered then you can now get them all sorted in one place.

Tip 1 - Get Focussed Many of us rely on the Autofocus button to make sure a key element of a good photograph, focussing on your subject, is spot on. Sadly with the bumps and knocks of daily life, and even straight off the production line, this is not necessarilly the case. In a survey of 1000+ photographers conducted at Fotokina around 60% of camera and lens combinations measured were found to be autofocussing incorrectly. Datacolor’s SpyderLENSCAL gives you a quick and easy means of checking and correcting autofocus. Simply pop the guide up, shoot it and check the focus point on the image of the LENSCAL. If it isn’t spot on to the ‘0’ of the angled scale then you can use the SpyderLENSCAL’s to correct the Autofocus point using your camera’s MicroAutofocus is spot on adjustment. Hey presto, no matter the age or condition of your when the ‘0’ is in focus camera or lens, you’re now in focus.

Datacolor SpyderLENSCAL for Focus checking

22 : Creative Light Magazine - Issue 15


Tip 2 - Get Balanced Shooting in strong or biased lighting conditions like strip or halogen lighting will effect your images’ colour temperature no matter how good your camera sensor. If you want to remove any colour cast effects to correct for the lighting you are in, having a neutral grey target to shoot is essential. Compared to using ‘old-style’ grey cards that are prone to easy marking, creasing and even blowing away, Datacolor’s SpyderCUBE provides a robust, portable and pocketable target that you can easily drop into a test shot allowing you to use your image-processing software’s white balance tools to correct your photo’s colour temperature. By copying these adjustments you can then ‘batch’ correct any other photos taken in the same conditions. Unlike conventional cards the SpyderCUBE also has a metallic ball and black trap to help you also set the get exposure and contrast (black point) accurately set to avoid Datacolor SpyderCUBE losing either highlight or shadow detail across your shoot. for White balance

Tip 3 - Getting the Colours Right

Datacolor SpyderCHECKR for Accurate Colour Capture

If it’s important for you to correct more than just colour temparature, exposure and contrast but additionally actually get the colours of what you are shooting spot on (particularly for wildlife, sport, fashion and weddings) then you will need more than even the most advanced grey target. For this Datacolor’s colour chart, the SpyderCHECKR, is the ideal solution. This double colour card device (one for general colours and one for skin tones) sits in a protective, tripod mountable case that folds flat for easy storage. The target’s cards are printed hence replacable should the built-in fade checker ever let you know that you need to change them, but it’s also very light, making adding it to your kit bag a no brainer. Initially allowing the same setting of white balance, exposure and contrast as the SpyderCUBE, the SpyderCHECKR’s additional plugin software (for the likes Adobe Lightroom) creates a colour correction for the entire colour curve of your shots with the touch of a button. This enables you to get all the colours in your photo spot on to the original subjects’, be that the dark blues of mens’ outfits, the creams of dresses, the reds of flowers or the subtleties of skin tones - not just one element of a shot correct at the sake of the other complimentary colours.

Tip 4 - What you see is what you get Getting your colour temperature and balance correct at capture is paramount for avoiding the old adage ‘Garbage in, Garbage out’. However, even if you’ve correctly captured your image colours and hues you can defeat the point and undo all your effort if you then start retouching your image’ colours on uncalibrated screens and hence adjust for imperfections of your display rather than your subject. Datacolor Hence the fourth tip, and also appropriately the fourth element of Datacolor’s Capture Pro bundle, Spyder5 for is screen calibration. The New Spyder5 has not only been redesigned to handle calibration of all the Screen Calibration modern ranges of screens from 4K through to curved OLEDs but now also comes with an improved physical redesign making it more robust and portable to carry with you and hence recalibrate your screens wherever you may be showing or editing images. Every time you change the lighting conditions that you are in you’ll see colours differently hence the Spyder5’s ruggedised design with encapsulated optics, lens cap and sensor grill make it ideal for making sure that you are viewing the true colours of your images wherever you may be. So there we go, four top tips for capturing better pictures without the expense of having to change your cameras or lenses. You can get any of the elements individually but with Datacolor’s new SpyderCAPTURE PRO bundle you get the a solution for all four parts in one even more affordable bundle.

And one more thing... Tip 4.1... One common feature of all the SpyderCAPTURE PRO tools is their tripod mountability. Whether you are correcting your Autofocus or your white balance, or capturing your subject’s colours accurately, being able to tripod mount your target saves the need for having someone else assisting you in your shoot. Similarly the addition of the tripod Datacolor mount to the Spyder5 screen calibrator helps when calibrating your larger wall mounted SpyderCAPTURE PRO bundle screens or projectors. As a result we’ve also been looking for a versatile range of tripods and stands and are very impressed by 3 Legged Thing’s range. So if you’re also looking for a stable and afordable mount to add to your kit bag these may well be worth a look as well For more detailed information on how to go about any of the elements discussed in this article you can sign up for one of Datacolor’s Free, live, 1 hour Webinars (Web based seminars) at www.datacolor.com/s5cpuk-webinar or check out some of the pre-recorded review videos on this and many other photographic areas at the Nexttek Channel on Youtube. Datacolor Products are available from most major camera retailers and online at the Datacolor Webstore (http://spyder.datacolor.com/orders/).

save 100 Euro

Spyder5CAPTURE PRO retails for 389 € and is now available for only 289 € if purchased online from the Datacolor Webstore or from your local participating retailer by September 30, 2016. Purchases via the Datacolor Webstore from the UK are required in Euros. Click here for the details http://www.datacolor.com/s5cpuk Issue 15 - Creative Light Magazine :

23


...tulips from Amsterdam

“T

his was a fantastic few days away with like-minded creative people in a fabulously photogenic location.   Charlie was a great guide who had planned everything out to the smallest detail. Although the weather didn’t always cooperate (we lost the opportunity for a balloon trip over the tulip fields), we never struggled for something to point our cameras towards.   However, the stars of the tour were not the lines of colourful tulips, or the photogenic windmills, or the delightful meals, or refreshing coffee breaks, or pretty canals and wonderful architecture, but instead the three other people on the tour.  Everyone shared, everyone laughed, everyone enjoyed and everyone left as friends.”

24 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

25


Tulip Fields of Holland T

he tulip fields of Holland are a unique sight; tulips as far as they eye can see in every colour you can imagine. Every now and again you will come across a single field painted like a rainbow with a multitude of coloured strips; those are my favourites!

guild tours 2016

The bulb fields bloom for only three months each year. Starting in late March with the daffodils, April sees the hyacinths and the jewel of the crown; the tulips bloom late April into May. So knowing when to visit for the best photographs is essential – and having insider knowledge of where all the field locations are key! (aka Guild Craftsman Charlotte Bellamy) This year I ran a small tour with three members of the Guild joining me on the trip. We had never met each other before however after an afternoon in Amsterdam together you would have never known Nathalie and Nicola weren’t lifetime friends! Ed and I joined the mix; great banter, fun, and 100% support and encouragement between everyone throughout the rest of the trip. Amsterdam after dark was our first photographic experience of the tour – we hardly got over the first bridge before the cameras and tripods were out to capture the

26 : Creative Light Magazine - Issue 15


amazing reflections on the water and light trails on the water. The first day was dedicated to exploring the small traditional villages and windmills of Holland. First stop; the village of Edam – who hasn’t heard of Edam cheese? Unfortunately, the weather was very changeable, so photography was interspersed with time drinking coffee and staying dry between the showers! It was in the marketplace that I got my first taste of the willingness of Nicola and Nathalie to go to extra lengths to get an interesting angle on an image – both decided laying down on the cobbles (just missing the puddles) was fun! The walk around the village offered masses of photographic opportunities; the old traditional architecture, reflections in the tiny canals, details, textures, and village life; street photography style. You can’t come to Holland and not try the cheese. Unfortunately, I wasn’t on commission, but had I been, the bags of cheese in my boot bore testament to the huge variety of flavours on offer. We explored the lovely village of De Rijp for lunch and skies that had dumped rain on us earlier had turned a beautiful moody blue – a perfect backdrop to the old orange brickwork and painted wooden boards. The afternoon was dedicated to the UNESCO windmills of Schermerhorn. A collection of windmills set atop a polder (a piece of low-lying land reclaimed from the sea or a river and protected by dykes) surrounded by bright green fields and yellow tufty grass. Just down the road, we were greeted with a picture postcard opportunity – a beautiful windmill nestled in the field of tulips – I was bouncing with excitement that we got to photograph this. Our second day was a tulip treasure hunt. As we spotted bands of colour in the distance, we used the map (and my three back seat drivers) to navigate! The cameras rested on our knees most of the day as we moved through numerous locations. There are two senses to use when out looking for the bulb fields – sight and smell. The smell of the fields full of hyacinths is the most amazing experience, the beautiful colours of pastel pinks, blues and purples of the flowers. It was fantastic. Everyone captured some amazing photographs using various techniques. We got lucky with the weather most of the day, and the sky was full of great cloud formations to ensure there was interest in the landscape shots. The world famous Keukenhof gardens, unfortunately, draw a lot of crowds – so an

Issue 15 - Creative Light Magazine :

27


28 : Creative Light Magazine - Issue 15


early start on day three ensured we were some of the first to enter. We were rewarded with empty gardens, quiet and beautifully lit with soft early continued... morning light. Although the thunder clouds rolled in after an hour, the opportunities for shooting flower perfection undercover were plentiful. The macro lenses came out, and we all carried on regardless. We left as the happy snapping tourists arrived. We then had a whole afternoon to explore the wonderful city of Amsterdam. With bikes, skinny houses, bridges, canals and so much more. Sadly the tour came to a close. Charlotte will be running the ‘Tulips of Holland’ Guild Photo Tour again in 2017 from Monday 24th April Friday 28th April. With just six spaces available. Lesley Chalmers will be joining the Group so I can guarantee a fun, relaxed, inspiring, creative and supportive tour with unique photograph opportunities for all who join us. For more information, please check out the Guild Photo Tours page or contact Charlotte direct at charlotte@charlottebellamy.com.

Issue 15 - Creative Light Magazine :

29


This image was taken at the Schermerhorn Windmill site. The weather was grey with moody skies which perfectly suited my InfraRed-converted Fuji X-E1 that I had brought along on the trip to experiment with. I am still very much learning about IR-photography and was pleased with the results from this trip - the wide open vistas and ‘big skies’ (that in some ways reminded me of my time living in Canada) suited the IR approach well and gave a complimentary result to the rows of tulips captured on my conventional camera.” - Ed Burrows

My first ever night/long exposure photography - and what a beautiful place to try it out - I couldn’t have wished for more helpful and talented people to help - Charlotte was so encouraging and there was nothing she couldn’t or wouldn’t do to make our trip as comfortable and enjoyable as possible. Highly recommend this trip.” - Nathalie Rouquette

30 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

31


LO N WE E W RP RI CE

Take 20% off Classic Coffee Table Books Superior quality without compromising on price. • • • • •

Five sizes including A4 and A3 Available with up to 80 spreads (thats 160 pages!) Choose from linen, leatherette or image-wrap cover No VAT & a two working day turnaround Add a special touch with UV print or etching personalisation

Best Professional Lab Best Professional Frame Best Professional Album

The Societies Awards 2015

Best Professional Customer Service

32 : Creative Light Magazine - Issue 15


SPECIAL OFFER* 20% off Classic Coffee Table Books Use: GUILDCTB

A4 20 page Classic Coffee Table Book from only £20* Perfect for portrait, family or baby photography. Enjoy freedom of design with creative templates and unrivalled colour print.

Discover more… Visit loxleycolour.com or call 0845 519 5000 *£20 includes 20% discount. T&Cs apply. - contact cs@loxleycolour.com. Offer expires 13/09/2016

Issue 15 - Creative Light Magazine :

33


Shooting Pagan Weddings Geoff Harris is a photography journalist and photographer who served as the editor of Digital Camera, Britain’s best-selling photography magazine, for five years. During his time as editor the magazine became the UK’s top selling photo monthly and won Print Publication of the Year at the 2013 British Media Awards. Beyond writing, Geoff is a professional portrait, travel and documentary photographer, and reached the finals of the 2016 Pink Lady Food Photographer of the Year competition. Geoff is also an experienced wedding photographer and official photographer for Glastonbury Goddess Temple, the only wedding service in the UK licensed to carry out legal pagan marriage ceremonies.

P

geoff harris

agan weddings are growing fast – Geoff Harris explains what it’s like to shoot them in Glastonbury

While a lot of wedding photographers can still spend their entire careers shooting conventional church or registry office services, there is now a very diverse range of couples seeking our professional expertise – as you’d expect in a multi-cultural, multi-faith country such as the UK. I specialise in pagan weddings, for example, which is a pretty new phenomenon. Back in 2004, the Scottish Pagan Federation was the first to get pagan marriage ceremonies formally recognised, and England and Wales followed suit in a groundbreaking case. Without wanting to get bogged down in a history of modernday paganism, suffice to say that there are several traditions in the UK, each with their particular histories and flavour. I take weddings photographs for the Glastonbury Goddess Temple, founded by the celebrated writer and spiritual teacher, Kathy Jones, in the well-known Somerset town. The Glastonbury Goddess Temple is, to the best of my knowledge, the only permanent place of worship to offer legally recognised pagan weddings in the UK. While the term ‘hand-fasting’ is also used to describe pagan marriage ceremonies, this is only one part of

34 : Creative Light Magazine - Issue 15


the service at the Glastonbury Temple. The temple’s wedding packages are marketed by a separate organisation called Glastonbury Goddess Temple Weddings (GGTW), headed up by Kathy Jones’s daughter, Iona. Since starting up in 2014, GGTW has attracted strong interest from pagan couples (straight and gay) from all over Europe, and wedding photography services have been on offer since 2015 – this is where I come in. Enough background, what are the specific challenges and rewards of shooting pagan weddings? The first challenge is to understand the nature of the service. As with a conventional church or registry office wedding, there is a set structure to weddings at the Glastonbury Goddess Temple, so it’s really important to work closely with the priestesses and priests to decide what parts of the service you can photograph, and when to put your camera down. At Glastonbury, photography isn’t allowed for some key parts of the wedding service, such the opening meditation and the invocation of the spirits of the four directions; the thinking is, it’s distracting for both the celebrants and the guests. So my photography tends to be restricted to the beginning of the service, the readings from selected guests, and the post-service hand-fasting (where the couple’s hands are elaborately tied together by first the priestess, and then the guests, to symbolically mark their union). This sounds like an easy gig, but there are plenty of other activities to shoot after the service, such as the faux registry signing (as with a conventional wedding, you can’t shoot the actual entry), the couple showing off their rings, posing for formal shots by the altar, and so on. Then there are the usual guests shots before and after, and group/ reception/first dance duties – all of which will be familiar to any experienced wedding shooter. When it comes to technical challenges, the biggest headache is shooting in a cramped, highly decorated temple. Forget bouncing flash off conveniently white or pale walls or ceilings; the walls and roof at Glastonbury are a lovely shade of purple, and the altar is usually draped in primary colours, such as red, green or blue, depending on the date in the pagan calendar. So, the first priority is to get there early and set a custom white balance using my flashgun and grey cards. Otherwise, every image has an unwanted colour cast which can be time consuming to correct in Lightroom. Setting up off-camera flash sounds nice in principle, but light stands are rather impractical in a cramped temple, crammed with guests – I’m also trying my best to be unobtrusive during what is

Issue 15 - Creative Light Magazine :

35


often an intense spiritual experience for the couple. While I like to use some bounce flash to keep colours and costumes rich and sharp, I also make the most of natural light where I can, using fast prime and zoom lenses. I favour a Nikon D800 SLR as it captures so much detail thanks to its 36Mp sensor, and it is built like a tank. Once the service is over and everyone files outside, it’s the usual group-shot drill. Experience has taught me to get the couple to nominate a guest beforehand to help me get everyone together, and then it’s a process of finding a nice nearby spot to shoot the guests, many of whom are wearing costumes as colourful and distinctive as those of the couple (not every wedding party dresses up by many do). Confetti is common, but couples will often also jump the broomstick. Broomsticks have long been associated with witches and paganism, and the broom is highly symbolic; indeed it is believed by some to be a phallic symbol, along with the wand (for more on this see, http://paganwiccan.about. com/od/handfastings/p/BroomJumping. htm). Then it’s off to the reception, which can also be quite, er, unique! To conclude, pagan weddings are fun, colourful and different, and a profitable niche alongside more conventional wedding work. You do need to hook up with a local pagan wedding service provider, or be prepared

36 : Creative Light Magazine - Issue 15


to travel to one, and put in the time to get to know the particular needs of the couple, celebrant and venue. That achieved, it can be hugely rewarding, and furnish you with some very ‘different’ images for your portfolio. Finally, never, ever assume that pagan couples will all be itinerant new-agey types – I’ve photographed van drivers, school teachers and even ex-members of the SAS! - Geoff Harris www.masonharrisphotography.co.uk

Issue 15 - Creative Light Magazine :

37


38 : Creative Light Magazine - Issue 15


Add colour to your palette OCF Gels Add colour to your Profoto flash with the new OCF Gels. Use them to balance your flash light with ambient light, or boost your creativity with our set of colour effect gels. Learn more: profoto.com/offcameraflash

Issue 15 - Creative Light Magazine :

39


Gold Awards

© Maryna Halton

© Julie Moult

July 2016

© Mark Lynham

© Rob Hill

40 : Creative Light Magazine - Issue 15


© Mark Lynham

© Judith Lawley

© Roxanne Bunn Issue 15 - Creative Light Magazine :

41


AsukaBook: how to get more profit “

Our customers want supreme quality products that deliver great profit margins”. - Andrew Moorcroft

O

ne of the best pieces of advice for anyone in business came 120 years ago from American inspirational author Orison Swett Marden. He stated that the golden rule for every businessman or woman must be: put yourself in your customer’s place.

It’s a maxim that still resonates in today’s ultra-competitive world and is a founding principle for both image presentation specialist AsukaBook and its professional photographer customers worldwide. Andrew Moorcroft, owner at Everleaf, AsukaBook’s UK & Ireland distributor, says: “We put ourselves in our customers’ place every day. We know what they want. They want supreme high quality products at a price point that enables them to make excellent profit margins.” He adds; “Two of the most popular photo book products for studio photographers right now are the Curve and Vista Books (http://www.asukabook.co.uk/tutorials/) – engineered to perfection by AsukaBook and priced to provide optimum margin for the professional photographer customer.” Edinburgh-based Nicola Bald, (whose passion for photography emerged following an unfortunate accident on a yacht in the Firth of Forth when she somehow managed to drop her dad’s favourite Nikon over the side…the camera never to be seen again) is now a highly successful ‘GP’ photographer working across a number of photo-disciplines including, fashion, portraits, event, boudoir, advertising, makeover and weddings. She has been a committed AsukaBook ‘disciple’ for over two years.

asukabook

Nicola declares: “When I found AsukaBook I was completely overwhelmed by the utterly compelling look and feel of their photo books. What you see on your screen is exactly what you get as an end product – and as a bonus Andrew provides outstanding customer service. He makes it all so easy for us – he even visited our studio in central Edinburgh to better understand how we work.” She adds: “Everything about this presentation company stands out. Clients come in and see our sample books and they are completely sold on them from the get-go. We buy AsukaBook ranges at the right price and we make excellent margins. It’s very easy to upsell when you have a premium product to work with. We can now sell a 16 image book for well over £600 – and that is very good business for us. Curve sells as well to our boudoir customers as it does to families and it’s very hard-wearing, coping well with lots of busy ‘family fingers’ frequently browsing the pages. Vista too is superb. It comes in a variety of finishes and it is a book that can hold more photographs, enabling us to sell more work.” These days self-taught Nicola (who started her career shooting Kodak 120 film on a Bronica after winning funding from The Prince’s Trust in Scotland) embraces the full gamut of digital versatility. For Nicola it is a given that creative capture is a crucial component of a successful studio but presentation is also hugely important.

‘We are all on the same page’ “I came from a grass roots, wet room background”, she notes “where everything used to get printed and mounted. When I moved to digital it was all an initial challenge for me but now it has worked to my advantage. Customers who may even have had previous photo-shoots and may well have found themselves with loads of prints left in drawers, now come in and browse these AsukaBook products

42 : Creative Light Magazine - Issue 15


and just say ‘Wow’. It’s an easy sell for us from that point…clearly we are all on the same page.”

Curve and Vista: a snapshot Curve is a designable hard cover book with rounded corners and a clear plastic frosted case. Unlike any other AsukaBook the Curve has fun, curving corners, full spreads throughout and thick board mounted pages – perfect for the light-hearted side of life. Curve comes in four sizes (8x8, 6.5 x 8.5, 8.5 x 6.5 and 7x7) with laminate glossy or laminate matt finishes. Vista lay-flat book boasts panoramic spreads and the option of a fully designable hard cover or cushioned hard cover. Both options open to thin, board-mounted pages in either laminate glossy or matt. Accompanied by a sleek frosted plastic case, this book starts and finishes with printed spreads, providing ample space for individual design creativity. Book formats available in 12 x12; 8x8; 6.5 x8.5; 8.5 x 6.5; 7x7.

About AsukaBook: Japan-based AsukaBook manufactures book bound and lay-flat coffee table books, flush mount albums, USB and DVD presentation sets and cases, gallery boxes, frames, stands and photo mounts. Strict colour management and quality control, combined with precision hand binding and mounting allow AsukaBook to create a quality photo album or print that is without comparison. Register for the AsukaBook service at:  http://global. asukabook.com and receive a price list. Contact Andrew Moorcroft: Direct at: andrew@asukabook.co.uk Tel:     +44 (0) 1992 631 414 *New customers receive a 50% discount on their first order. Issue 15 - Creative Light Magazine :

43


Gold Awards

July 2016

© Simon Newbury

© Nathalie Rouquette

44 : Creative Light Magazine - Issue 15

© Jenny Wilkinson


© Sian Shipley

© Nathalie Rouquette

Issue 15 - Creative Light Magazine :

45


Images by Jenny Heyworth

46 : Creative Light Magazine - Issue 15


SIMPLIFY YOUR LIFE WITH ZENFOLIO JENNY HEYWORTH is a commercial, lifestyle and food photographer based in Lake District, England. Jenny uses Zenfolio for her food photography website and is a proud member of the Zenfolio Pro Team. She is also a prominent figure at award-winning Aspire Photography Training, where she trains and mentors photographers.

After recently joining the Zenfolio Pro Team I was excited to get my food photography website up and running, but not being a tech person, I was somewhat daunted at the prospect of setting it up. As soon as I began though, my worries disappeared, and after just a few short hours I was inspired by the outcome. I started with one of the fantastic built-in site presets and tweaked it to my taste. I was impressed at how quick and intuitive the process was. Like anything new there’s always a learning curve, but it wasn’t complicated to navigate around the back end of the site.

I was impressed at how quick and intuitive the process was.

30%OFF

For my photography and my brand, the key words that I live by are simplistic and timeless. And my new Zenfolio website is certainly matching these criteria. It gives me peace of mind to know that I can easily update it at any time and explore the various designs to my heart’s content, without fear of ruining the live site thanks to the handy Zenfolio sandbox mode. Knowing that I am in control and can quickly and easily make design updates when I choose is a breath of fresh air compared to my previous hosting solution, where updates would often incur extra cost and have a several-week turnaround before they went live. Now, I can easily manage all aspects of my online presence quickly from wherever I am—even when on the move thanks to the mobile app. I’m thrilled by how simple the process of setting up my Zenfolio site has been, and am excited to begin doing more with it. I hope you’re as inspired by its beginnings as I am! VISIT JENNY’S SITE AT JENNYHEYWORTH.ZENFOLIO.COM

With code ZENGUILD30 zenfolio.co.uk/zenguild30 The 30% discount off is for NEW accounts only, and is applied to the first subscription fee charged. Enter code ZENGUILD30 at checkout to get the discount. Cannot be combined with other offers. This offer expires 31 December 2016.

Issue 15 - Creative Light Magazine :

47


Master Craftsman: Rob Hill

W

hy am I here today? - because I love challenges and learning. That pretty much summarizes the reason for my photography - I am happiest

when exploring new techniques or working out how to create something I have never done before - such as a new shooting style or lighting technique. I had my first camera before I started school - an old Brownie. Then I moved through 110 instamatics to 35mm - compacts then SLR - and then on to digital. Along the way I did my own processing (mostly E46) and had a printing darkroom in an under-stairs cupboard. At this time, photography was just a hobby and I had no aspirations for qualifications or competition, but a friend who

“I am proud of my Panel, it represents my best work so far...”

bought images for a major advertising agency encouraged

- Rob Hill 6.7.2016

I had never photographed people or worked in a studio until

me - he thought I had an eye for composition.

2011. I tried it and enjoyed the learning challenge - and the change. At this time photography was moving from a hobby to a passion. I soon got my own studio and lights so I could learn for myself, and be sure the results were mine alone good or bad. I’m still a hobbyist, but have had some success in print sales & stock photography and I am picking that up again. I’ve just started learning product / commercial photography - the lighting is so different to portraiture and it is honing my editing skills. The need for precision and perfection is addictive.

48 : Creative Light Magazine - Issue 15


These days I shoot mainly with a Hasselblad - the camera I always promised myself - in my studio, although I need to break free from there. I’m planning to use my old Mamiya RZ67 more - I love cameras that ‘clunk’ and shake a little when you press the shutter. That brings us neatly to my Craftsman project and panel. My Craftsman panel is about combining feminine elegance and beauty with the elegance and beauty I find in mechanical, pre-digital, cameras. My panel harks back to a time when quality photography was more of a specialist craft and less for the masses - getting things right in camera. I have a small collection of old mechanical cameras Issue 15 - Creative Light Magazine :

49


mostly bought in flea markets while on layovers for business trips. Some came from places like Moscow and Sofia over 15 years ago, some from scouring yard sales during the years I lived in the US. The selection criteria are that they all have to work, and be under £20 - so nothing fancy. Some are special to me, like the Rollei that was my father’s camera, which he gave to me for passing my O-levels. At the time this was the world’s smallest 35mm and I used it for many years, before buying my first SLR - a Nikon F301. I worked with models for the project - clothing and styling was deliberately selected to have a vintage feel to reflect the age of the cameras and build congruence and harmony. In a way, the models became secondary to the cameras. In some images the models are anonymous - at least partially - their beauty and elegance remain but the anonymity draws the viewer in - ‘who are they, what are they doing, why?’. The panel is intended to be simple yet have impact and consistency. In keeping with the cameras I based the project on, there is relatively little editing in most of the panel images. I used a strong black and white conversion and added some grain to give the vintage feel of film. I chose the square print format because it reminds me of the 120 roll film cameras that are the subjects. It also simplifies the final presentation and builds consistency. This is the first physical panel I have ever created. I learned a lot - shooting loose to allow for cropping, accounting for the overlap of the mount - especially for very precise crops - I learned that planning for the finished product has to happen way before the shutter is pressed. I ran print trials on various papers - both lustre and art paper. Lustre paper met my vision for strong images with deep rich blacks. With the mounts I wanted something with a ‘classic’ feel that would enhance the images without interfering. I joined the Guild due to the reputation for tough but fair judging. Awards actually mean something here and that is important to me. I’ve had a journey so far, helped by Andrew mentoring me. I’ve learned to critique my own work dispassionately, learned about congruence and many other things. The more I learn the more I realise I need to learn - that’s

50 : Creative Light Magazine - Issue 15


what I love. I’ve achieved the Photographers Bar each year I have been a member - and I got my first IOM Gold this year - I’m proud of these achievements. In the future I will turn photography into a part-time income stream. I also plan to do more with the Guild - maybe another panel in commercial / advertising to get feedback on my progress? Maybe I’ll shoot a panel on the RZ67? I’m proud of my panel, it represents my best work so far. Whatever your decision today, the process has already served it’s purpose - I have learned and, I think, improved. Thank you for listening - and a special thanks to those of you who helped get me to the point of standing in front of you today, - Rob Hill MCrGP

PANEL LAYOUT

Issue 15 - Creative Light Magazine :

51


PHOTOVISION ROADSHOWS

DUBLIN

DUBLIN: CROKE PARK STADIUM Tuesday, 6th September 2016 5th Floor, Hogan Suite, Jones's Road, Dublin 3

FREE Seminars

DRONES

! ! Jenny Johnston ! Facebook Advertising ! Viewfinder Photography: Free All Day Studio Equipment Demos A Visual Adventure in Wedding Photography 30K in 60 Minutes

Paul Callaghan Mark Cleghorn

LONDON-EPSOM LONDON - EPSOM: EPSOM DOWNS RACECOURSE Wednesday, 19th October 2016 Oaks Hall, Epsom Downs, Surrey, KT18 5LQ

" " " "

FREE Seminars Facebook Advertising

Paul Wilkinson Jenny Johnston

Understanding Commercial Drone Photography

John MacRae

Ten Things: The Wedding Photographer’s Essential Secrets

Viewfinder Photography: Free All Day Studio Equipment Demos

SEMINAR SPEAKERS

Paul Callaghan

Mark Cleghorn

Jenny Johnston

Viewfinder Photography

Paul Wilkinson

John MacRae

Sell your used equipment at the show for FREE. Book your space

Check our website for free discount vouchers that you can use at the show Try out the latest equipment and meet friends and colleague at the show

www.forwardevents.co.uk

Visit Our website For Trade Stand info

See all the latest information on our facebook page: www.facebook.com/photovisionroadshows

52 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

53


Florence has been famous for its high quality leather goods for hundreds of years, so naming our leather album range after this romantic city seemed only natural. Like all of our albums, each Florentine album is hand-made from start to finish using only the highest quality materials, but is then covered in gorgeous, soft touch satin-like leather, of which there are twelve colours to choose from.

F

12 NEUW RS OLO C

EVERY ALBUM INCLUDES A CHOICE OF FOUR BEAUTIFUL P

WWW.ONEVISIONIMAGING.COM 54 : CreativeTEL. Light Magazine - Issue0217 15 0845 862


Wedding Albums Stunning hand-made wedding albums

NEW

Florentine REAL LEA THER Album Range

£50

ALBUM SAMPLE LE AVAILAB

PRESENTATION BOXES AND A LUXURY SOFT TOUCH BAG • • • •

7 Types of Album in our Portfolio • Matted Album Option Sizes from 8x6” to 16x12” • Prices from £83 No. of spreads from 5 to 30 • Album Design Service available Paper types available - Glossy, Lustre, Metallic & Fine Art

Issue 15 - Creative Light Magazine :

55


YOU’VE lost the sale! NIK PROCTOR has been working with photographers for the last twenty one years. Visiting photographers in their high street and home based businesses advising on and selling presentation products, sales techniques and personal presentation. He isn’t afraid to tell you want you need to hear, but will do it with his good natured and personal approach.

COME ON. BE HONEST. Would YOU buy off YOU?

W

hat does your body language, your mannerisms, your appearance and your work ‘uniform’ say about you? What does it tell everybody and are you missing a ‘trick’?

We as humans make our mind up about someone in no more than 3-7 seconds, which is less than half of the time it has taken you to reading this far. Is that fair? Probably not, but we all know it happens, and in fact, we all do it subconsciously, so we need to remember it, especially if we want people to buy whatever we are selling. As a photographer, you have made a huge investment in camera’s, lenses, lights, possibly backdrops, a car, a studio, samples and training. The list goes on as you know only too well, but have you thought that this investment in making sure your image capture is superb, may be an absolute waste of money if you have overlooked some of the basics related to the above.

nik proctor

Some years ago, I was at a supplier’s day in a lovely hotel with a leading photographic manufacturer who was showing off a fantastic new gizmo. A known and respected speaker was involved with the day. The speaker was the sort to pull no punches, and say things as they see them! (In other word’s tact and diplomacy wasn’t high on their list!) The speaker welcomed the 100 or so photographers to the day and then asked everyone to stand up. They started pointing at various people asking them to sit down, and this went on for about a minute until only about 30 or so photographers were still stood up. The speaker then launched into a tirade about how scruffy the people still standing were, and to be honest, from what I recollected they were right to do so. We had an assortment of men and women who should have spent a little more time on their appearance. Some needed a hairdresser, others had unpolished shoes, and some had stained and creased clothes. (You get the idea, I’m sure!) One brave soul decided to disagree and attempt an argument, saying “But, I am only coming here today - I’m not seeing customers, so I can dress how I want!” What came next was abuse – and learning! “NOT SEEING CUSTOMERS - ARE YOU FLIPPING BLIND MAN!” (or words to that effect) The speaker asked the photographer if they had left home that morning and driven to the venue, or had they come from elsewhere. They had come from home via a petrol station. Our Speaker then went put to point out a few things. They said that they had seen the photographer arrive at the venue that morning with their name and photographic brand written on the side of their very filthy

56 : Creative Light Magazine - Issue 15


vehicle. (Bang goes that first impression). The speaker then added that their neighbours must, therefore, have seen the photographer leave their house looking like they did and in their filthy vehicle. Likewise, the people in the petrol station would have seen them, as well as the management and staff of the hotel we were at...not forgetting the 100s of people seeing them drive their vehicle to the venue, of course. The obvious was then pointed out - these were ALL POTENTIAL CUSTOMERS. Further, and to rub salt in the wounds, the hotel we were in had asked the Speaker to recommend a ‘local’ photographer that they could approach to do some commercial work but needless to say the Speaker made it clear that they had already decided this particular photographer wasn’t going to get that recommendation. (I wondered how much work had potentially been lost to that photographer because of first impressions?) Our Speaker also made the very valid point that the photographer was not just representing themselves...but our Industry as a whole. Their unkempt nature and neglect reflected badly on it, and every other photographer in the room. Needless to say, as a Speaker, I would never do this in a crowded room, but I did totally agree with what they were saying. In various Trade roles, I have been meeting photographers for 21 years, and it still surprises me that in an image-driven business, some people need that friendly arm around their shoulders and a quiet word in their ears about the importance of appearance and first impressions. (Believe me, I really have done that and lived to tell the tale...AND the photographers are all still speaking to me, in fact, they appreciated that word). Photographers spend so much time making others look fantastic, they sometimes forget themselves in our busy world. Some do need to take a few images of themselves and see what others see (or maybe just look at their Facebook page, but, hey, that’s another article). We ALL should look at ourselves closely sometimes, and I mean really closely, and try to see what others see. That first impression is SO IMPORTANT especially if you want to sell yourself to potential customers! We need to think ‘APPROPRIATELY.’ If there is any likelihood of meeting a potential client, or we are anywhere near a spotlight that will focus on us in a business role it’s important we present ourselves appropriately. Is meeting a potential wedding client at a venue on a hot day in T-shirt shorts and flip flops appropriate? I would suggest not. You are not at the venue to clean out the kitchen, or do the gardens; you are there to impress and encourage potential clients so they spend a HUGE chunk of money with you. You need to make them realise you ARE a professional, and they are in safe hands for their most special day! If we can’t get the first impression right, will a couple trust us to be the professional that can catch ‘grandma wiping the tear away as the bride walks down the aisle’? No, they won’t, and the sale will be lost before we even speak! Being clean, tidy and well-groomed is essential and appropriate for most business and social occasions. Does it matter if your top has that designer brand on it? No, not a jot... But if its dog-eared with a button missing, then yes it does, so “bin it” and wear something more appropriate. Does it matter if your bag has a sexy brand? No, it doesn’t, but if it is tired, with a hair filled brush in it and half of yesterday’s sandwich... Then leave that one in the car and take another. It’s all common sense isn’t it, but believe me I’ve visited hundreds of photographers over the years, and the first impressions have been very varied, to say the least! If my article was appearing in Abattoirs Monthly or The Sewer Cleaners Gazette, I don’t think I would get much attention, but folks, we are in the IMAGE business. So, going back to the start of the article - COME ON, BE HONEST, WOULD YOU BUY OFF YOU? DON’T LET FIRST IMPRESSIONS LOSE YOU SALES! - Nik Proctor

Issue 15 - Creative Light Magazine :

57


infocus photography Insurance

You don’t have to kiss the frog! Y

ou don’t have to kiss the frog to find our Prince and Princess Charming’s. Just give us a call on 0161 925 5051 or email us at info@infocusinsurance.co.uk

Infocus Insurance has for decades been a committed supplier of high quality insurance products and services to photographers and videographer’s. We aim to do it with a smile on our faces and to bring a smile to the faces of our customers, especially when things go wrong. As a thank you to all the wonderful members of The Guild for your continued support we are offering 12 months cover for the price of 11. Every year! What you get when you insure with us: • Interest free instalments • Worldwide cover for your photographic & technical equipment • Include Professional Indemnity cover and you’ll automatically get PR help with our ‘Crisis Containment cover’. We’re the only specialist Photography insurer to offer this cover! • Policies underwritten by Hiscox Insurance • Your own personal handler • Also Available: • Home Insurance, designed with you in mind: • Business & home contents • Client home appointments allowed • No Claims Discount up to 25% • Interest free instalments • Low excess • Home Emergency & Home-care included as standard • Pensions • Critical Illness cover • Cyber and Media

58 : Creative Light Magazine - Issue 15


I recently had to make a claim. I would just like to thank you for your help, I was not expecting such a fast turnaround. I am now able to replace my camera that I just wouldn’t have been able to do had I not been insured. I found your staff very helpful. Again, thank you so much” - James Sommerville

‘In Focus Photography Insurance’ is the trading style of The Alan Stevenson Partnership Ltd for General Insurance. The Alan Stevenson Partnership Ltd is authorised and regulated by the Financial Conduct Authority no 305785. Registered Office: 34 Victoria Street, Altrincham, Cheshire, WA14 1ET. Registered in England No 4320605

Issue 15 - Creative Light Magazine :

59


60 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

61


Beanbag flow-posing

claire elliott

Claire studied Graphic Design, Photography and Fine Art before finally decided that photography was her calling. Craftsman of The Guild, and one of the UK’s sought after Newborn and Baby Trainers. Claire alongside her husband Peter have run a successful Portrait Studio in Country Durham for over 11 years. Claire is a Panel Member, Trainer and Judge with The Guild of Photographers. Claire has the natural ability to get young people to engage with her. Claire is the UK Ambassador for Stand-In-Baby.

62 : Creative Light Magazine - Issue 15


H

ow to accomplish the flow posing on the beanbag is the question that I am always asked on my Newborn and Baby training workshops. Over the many years of undertaking newborn photography commissions, I have tried many different ways of completing the flow-posing during the beanbag section of the shoot. This is the order I pose the baby for my beanbag flow:

TACO: Sometimes called the womb pose as baby looks like the baby is still curled up in the womb.

TUSHIE: Also called the bum-up pose as her bottom is elevated up for extra squishiness.

SIDE LIE - FRONT LIE: This is one of the sweetest poses and tricky to get right.

RESTED HEAD: on fingers then hands. Starting with Taco This is one of my biggest selling poses. Talking Mum into the fact that baby looks like she is still in the womb. Place baby forwards then tuck back arm down the back (not under her body) and lean baby over her feet, trying to get the elbow over the feet.

Into Tushie: Scoop her legs out from the bottom end and cross feet over the other way, swivel her feet around to the front to create a beautiful curve in the babies back and some gorgeous creases.

Into side lie: Scoop the babies top half to bring the back arm under the baby and in front of her chest. The back of the baby needs to be behind and sweeping into the back of the image.

Into front side lie: Now place both hands underneath her chin leaving the body and legs in place, not all babies will like this just see how it goes.

Into head on fingers: Raise the front “shelf” as I call it, and turn the baby around onto her knees with feet behind (do not cross the ankles) then sweep elbows around and place her head onto her fingers on top of the shelf.

Into head on hands: Lower the shelf by a third, gently lift babies head and bring wrists up to under the chin. Make sure they aren’t on the babies throat but under the chin bone. This is done in 2 stages as a composite. NEVER LET GO OF THE BABY AS SHE CANT SUPPORT HER OWN HEAD WEIGHT. - Claire Elliott UK Ambassador for Stand-In-Baby Issue 15 - Creative Light Magazine :

63


New Premises N

ewborn Baby Posing Limited are delighted to have moved premises and now have an even larger studio to accommodate all the mentees that come to our photography training workshops. All mentees can take advantage of being able to see our goods first

hand and to purchase on the day using their 10% workshop discount code. We are excited to be launching many new workshops and have the following coming up in the near future as well as our third Newborn Photography School in association with The Guild of Photographers with dates announced for 2017. All workshops are booked through our sister company at Newborn Photography Limited - www.newbornphotographylimited.co.uk

Refresher in Newborn Photography - Saturday 3rd December 2016

Vintage Style Photograph - Tuesday 11th October 2016

Editing in Lightroom and Photoshop - Saturday 22nd October 2016

Newborn Photography School 2017 - 21st January, 11th March & 13th May

newborn baby posing

64 : Creative Light Magazine - Issue 15


e om c l e All W

Friday 29th September 2016 - 10 am to 12 noon Come along to our Macmillan Coffee Morning - see the Studio, eat tea and cake and help us raise money for a great cause.

Please click link to RSVP to be sent your invitation email. http://coffee.macmillan.org.uk/events/z90p8ng3

Issue 15 - Creative Light Magazine :

65


The Guide to Photographic Light

kenny martin

“

66 : Creative Light Magazine - Issue 15

Since starting my first studio in 1985 I have had a love affair with light, I love light in all its forms. I have been developing styles and techniques in the studio for many years and have written extensively on shooting with electronic flash, I have a strong grasp of and a deep understanding of creating striking images with both electronic flash and continuous light sources, but somehow I keep returning to my first love - available light. Let me make myself clear what I mean by the 'term' available light, because at its literal meaning I just might happen to have, available, a flash kit! What I do mean with the term available light is any light source that is available at the location I am shooting, which could be daylight, window light, street light, table lamp, disco lights, candle and a multitude of other types of light. The aim of this module is simple; I want to show you how to shoot almost any type of assignment by using whatever light is available to you, creating stunning pictures, consistently, with the minimum of fuss and equipment. When I travel to an assignment, whether editorial portrait, fashion shoot, family portrait or wedding I travel with a kit full of lighting gear because as a professional photographer I need to fulfil the clients needs, however, I can honestly tell you the kit stays in the car almost 90% of the time. The saying that my good friend and fellow trainer and lighting guru Mark Cleghorn developed is so true for my particular way of shooting�.


part two Kenny Martin The Guide to Photographic Light METERING THE LIGHT 

  Being brought up in the film age I have always been a stickler for accurate meter readings. At the end of the day getting the exposure right will help you in your quest to create perfect images, it cuts down on post production time, it means more natural images with better more accurate colour and deeper blacks. The Medium Format Cameras which were the mainstay of the professional photographer had no built in meters so we relied on the Weston, Minolta, Pentax or whatever other meters were around. My personal favourite was the Pentax Spot meter, this was a brilliant tool and meant that very accurate meter readings could be taken from the camera position. This of course is like the built in spot meter setting on your modern DSLR camera today. It gives a reflected reading meaning it takes into consideration the reflective or subtractive nature of whatever it is pointing at. The Minolta and Sekonic hand held meters are generally classed as Incident Light Meters, the meter reads the light falling onto the subject and does not take into consideration the colour or reflective nature of the object. Nowadays I prefer to use a hand held Incident Meter, it is quick and efficient and although many are like mini computers I simply want to know what the exposure is, no more and no less, some of the more advanced models also have spot meter functions built in and this of course is very handy and they all double up as Flash Meters which makes them a worthwhile investment. Some meters have a retractable invercone, the cone when it is out takes light readings from around the scene as well as the main light source, this is because of the semi circular shape. When the inver-cone is retracted however it only takes readings from the direction it is pointing at. This gives a highly accurate reading and is not contaminated by extraneous lights sources or stray ambient light.        Meter readings should always be taken from the subject towards the light source, whatever it may be, this will give you a perfect exposure of the highlights in the scene. Do not point the meter at the camera or to the shadow side, you will just overexpose the image and loose the drama in the picture. Look at the image, use your judgement, does it need to be lighter in the shadows? if so add some light to the scene. Of course unless you add too much light and overpower the main light there should be no need to change your exposure, you are still exposing for the highlights,

just adding a touch more fill.  Things to remember before taking a light reading:  Check the ISO of both the camera AND the meter are the same  • Is the cone out or retracted  • Is the meter set to ‘daylight / ambient’ or is it set to ‘flash’  • Is the battery strong  • Is there a memory function activated  If you do not have a independent Incident Light Meter you can of course use your camera meter. My preferred method of working when I have no independent meter, is to set the camera to Aperture Priority take a reading using the camera spot meter set it for your desired aperture and expose for the highlights. Then set the camera to fully manual and dial in the meter reading, this means you can now shoot 360 degrees around the scene without needing to change your exposures every shot. It is simple really and in the absence of a hand held meter works incredibly well. If you keep the setting on Aperture Priority and use the meter for each different position of your sitter there is the chance that the background will change as you move and this will effect the final result. Trust me expose for the highlights and don’t worry about anything else.  So what is the problem with this technique of exposing for the highlights and letting the rest of the scene work itself out? As you are concentrating on finding the light and exposing correctly for the face and creating the best possible lighting and light pattern on the subject you of course have absolutely no control over the background. This actually does not pose to much of a problem in our chosen field of portraiture, we normally would be using longer lenses and shallow depth of field which of course will render the background out of focus in most cases. I would seldom shoot at any smaller aperture than f5.6 - f8 and mostly I would be nearer wide open especially with individuals. Bigger groups of course, especially if the heads are on different planes, need a aperture of somewhere around f8 - f11 depending on lens choice to get the whole group in focus.                                   

WHITE BALANCE  What do we actually mean by setting the white balance? Every photograph you take is lit by something, a flash, table lamp, the sun, candlelight a fluorescent tube, some scenes you photograph have what we call mixed light sources, perhaps for instance you are photographing a bride by window light (daylight) in the background of the shot there is a table lamp (tungsten light) which is warmer then daylight and perhaps there is an open door to a bathroom which is lit by a cooler light (fluorescent or LED light) This is a typical mixed light scenario.   As photographers we need to be sure the colours [continued on page 66] Issue 15 - Creative Light Magazine :

67


68 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

69


we get on the final image matches what we envisioned. By using a ‘preset’ white balance on the camera or by creating a ‘custom’ white balance on the camera we are essentially converting the colour cast / temperature back to ‘natural’ colour.   

‘So what are the options for selecting or creating your white balance’?  PRESETS: On your camera you will have the

option of setting your camera to a specific white balance. Daylight, Shade, Flash, Tungsten, Fluorescent or AWB (Auto White Balance) All you need to do is assess the lighting conditions and take a guess at the most appropriate setting to choose. Or you can choose Auto White Balance which will let the camera guess what conditions you are shooting in, I must say at this stage that I tend not to let my camera guess anything for me and most of my shooting is more controlled. By using the presets you are of course getting close to the proper colour BUT not always, every tungsten or fluorescent bulb is different, colours shift with age, the soft box you use in the studio will yellow with age and knock the colour of the flash off. If I do use presets on my outdoor shoots I would usually set the WB to Flash and keep it there, this is perfect for both electronic flash and for most daylight situations and it gives a more consistent result for me to work with in post production, I find AWB is usually all over the place.  GREY CARD or COLOUR PASSPORT WALLET:  To help you achieve the correct white balance you can of course use a Grey Card or Colour Passport, these simple and inexpensive tools are important things to carry with you, you can just use a piece of 18% grey card or you can buy a small pop up Lastolite grey card which folds up very small to fit in your camera bag and you can buy a bigger reflector on the one side and grey, white and black white balance swatches on the other side. How to use them is very simple, set your white balance to whatever you think is the closest (as I say I am normally on flash) and take a shot with the 18% grey card facing towards the main light, this is very important because if it is facing towards a secondary light source your main light colour will be off! Once you get the file into your RAW convertor (it is always best to shoot RAW files and WB is one of the most important reasons why) you just click the grey card with the white balance tool and voila perfect colour, you can then apply that colour to the rest of the images taken in the same conditions and light source. Every time you change the lighting (move into shade, add another light source etc) you need to redo your white balance. You can also take a close up of the Grey Card or Passport and create a ‘custom’ white balance on your camera, more about that soon. 

EXPODISC:

This is a fantastic but more expensive way to achieve perfect colour. The Expodisc is a kind of knobbly opaque filter which

70 : Creative Light Magazine - Issue 15

fits on the front of your lens. This is how it works - take an incident reading for the highlights of your subject with your camera set to manual, Dial in the desired exposure. Set your lens to manual focus (it will not take the shot if in auto focus as there is nothing to focus on when the filter is in front of it) point your lens towards the actual light source (not towards the sitter) and take a picture with the Expodisc in place, this will give you a solid grey image on the camera screen, simply set this picture as your CUSTOM WHITE BALANCE (remember to change your lens back to auto focus). On a Canon camera you go to the main menu / custom white balance, select the picture you have just taken and click OK when it asks if you want to take the information from this image to create your white balance. Then go to the WB presets and click custom. That is it, perfect colour every time. Nikon cameras are even easier, you take the picture and one press of the preset button will create the custom WB for you, check your camera manual if you have a different make and model. If you work in a studio situation this is a perfect solution, if for instance you always shoot manual, shoot at f8,  shoot RAW, shoot with your focus point just in the centre and shoot with a custom white balance created by a grey card or an Expodisc you can save all the setting as a Custom User Preset C1 C2 or C3. So every time you go into the studio you can do a quick reset by just turning the dial to C1. Brilliant! 

iPHONE LIGHT METER: This is a free app

available for the iPhone. Although it is also a reflected light meter the most important part for me is the inbuilt colour temperature meter which gives you the exact colour temperature for the light source, this can then be dialled into the camera using the Kelvin settings in the WB menu. Perfect colour every time. Oh and it’s Free!! 

MIXED LIGHTING SOURCES: As I mentioned

earlier there are circumstances where you will have mixed lighting in the scene, you need to decide what the most important light is, the scenario with the bride at the window is a great example, I would of course use the window light on the face as the main light source and this is the light I would custom WB for. The other lights in the scene, the tungsten for instance will record with a red / orange hue as it is much warmer than daylight and fluorescent will record with a greenish / yellow hue. This can look really beautiful when in the background of a portrait, it creates interest and drama. When shooting portraiture in a room I would tend to switch every light on in the room but making sure that they did not overpower or contaminate the main light source. If you have no ambient light in the room it can look very cold and bland, but once again be careful of colour contamination on the main subject.  GETTING CREATIVE WITH WHITE BALANCE: You can of course use WB as a highly creative tool, if we wanted to make a room appear warmer


for say a estate agent brochure we can artificially create a blue look outside the room which will automatically give the viewer the impression if warmth inside. If there are many tungsten lights in the room you can simply keep a flash or daylight white balance on the camera which will make the room warm / red looking and the outside would record with natural colours, this however can look very unnatural. The other way is to take a Custom WB or set your Preset WB to Tungsten. This will render the tungsten lights as natural but will make the outside blue, psychologically this creates a cold look outside and a cosy look inside and can look really effective. You can also add flash into the scene to light your subject, set your WB to Tungsten and use a CTO Filter (Colour Temperature Orange) onto the flash. This will record the subject in natural light and make anything the flash with the CTO does not hit appear blue! Very funky and great fun. but as this is a natural light article so we shall skip over this quickly! 

REFLECTORS & DIFFUSERS: Using reflectors

correctly takes some practice. They are often used just to add some light into shadow areas by simply placing it directly opposite the main light, this achieves a flattening of the light which often destroys the beauty of the main light source and the shape it has created. I would use the reflector positioned underneath the face and slightly tilted up. This makes a more subtle fill which looks more natural (Please do not overpower the main light with the reflector, this can often happen when using harsh silver or gold panels). Reflectors of course come in many different shapes, sizes and colours, from huge panels to tiny small ultra portable options. All have a different purpose, they come in bright silver, dull silver, gold, a mixture of silver and gold (often called daylight) and white. You can also buy a white translucent diffuser for blocking out harsh sun which also acts as a very subtle reflector. Rectangular or triangular reflectors often come with a handle which means you can work easily without an assistant. The larger reflectors or bounce panels are often supplied with a frame which enables you to position them precisely without help. As well as being used simply to fill the shadows, reflectors can also be used as a main light, reflecting bright harsh sunlight to illuminate the subject, great control and positioning is needed to get this technique looking good. My rule is to use daylight or natural light firstly if possible, followed by some help from a reflector if required to enhance the image and finally flash if there is no other option or you are looking to create an effect i.e. Darkening the sky dramatically by blasting the subject with so much light that there is not enough illumination to light the background. I have a variety of reflectors at my disposal but my most used option is the Lastolite triangular reflector in a blend of silver and gold stripes (daylight / sunlight) with the handle, as I work alone 99% of the time. This gives a more

natural look which I prefer, like using flash my aim is to make the image look like it has been taken with one light source, even if I am using 6 lights in the studio I still strive to balance them so it looks like a natural and real image.  ***

AVAILABLE LIGHT FAMILY CHILDREN’S PORTRAITURE: 

AND

One of my main specialities is shooting families and children in there own home, gardens or in a location of their choice or indeed one of the many locations I use in and around my home town of Peebles. Why do I specialise in his style of portraiture when I have a perfectly wonderful studio equipped with an extraordinary array of Elinchrom Flashes and modifiers? Simple really - it makes me different from the guy down the road! Since 1987 I have had a reputation as a woodland photographer, it makes my work specialist, different and highly sought after, it also enables me to charge top dollar for my work as there is nothing to really compare it with. Clients love it, I love it and the sessions are quick and very easy to complete. We basically go for a walk and take some pictures, everyone enjoyed it, no pressure, no real time constraints just great fun  The other reason I shoot on location is bigger wall art sales, I have never sold digital images, I educate my client’s through the entire process to why we specialise in wall art and by educating and informing them all through their journey through the studio we eliminate most of the problem questions that can occur in the sales room. We sell bigger images of our woodland portraits simply because there is less of the customer in the picture, they tend to be landscape images with some people in them. Ideally suited to wall art.  I take minimal kit with me when shooting on location - 1 camera, usually just one lens, either a 85mm f1.2 or the 70 to 200 f2.8. I carry one triangular reflector, my Expodisc and my light meter. I leave more kit in the car but take very little with me on the shoot. A limitation of lens choice, particularly if you are shooting prime lenses, is a great thing and helps you become a more visually aware photographer.   If I am arriving at a clients home or a location I have never shot at before I usually have a explore around the location first to find areas to shoot and devise a shooting plan of the different I intend to photograph, or I would select particularly interesting rooms if shooting in the house. On my locations, which I have been shooting for years, I of course know the best spots and the best times of day to shoot.   Prior to the session the client has been sent an advice sheet about clothing etc and I have had a chat on the telephone about the shoot and

Issue 15 - Creative Light Magazine :

71


what to expect, so they should be well prepared.  I usually meet the clients at the designated location and spend 10 minutes or so just chatting and getting used to the kids, I explain what I am looking for, overhanging shade, out of direct sun etc. Why? well it makes me look like I know what I am doing! I am the expert, you pay good money

is light to moderate rain I will still take them out explaining that the beautiful saturation of colour because of the rain makes the image look incredible and also, especially in the spring, summer and autumn we have good tree cover protecting them. I have had to cancel very few sessions over the years because of inclement weather.  Without a

for an expert, trust me it works. I also explain about what is going to happen after the session and tell them about making an appointment with them to come back for the sales session. I usually have a couple of fail safe locations I use and I start the session with positioning the family in that selected area of overhanging trees with good directional light, full length, half length, closer in still, smiling, not smiling, looking at each other, taking the kids out the shot, taking the parents out the shot, full length with space, full length tighter, head and shoulders, kids individually. All taken very quickly and getting me a stock of great sellable shots in the bag, before I let loose a bit and get more creative using the different areas I have selected.

shadow of doubt our location and home session families are our highest grossing sessions. If you have never tried this style of portraiture you really should give it a shot, you may just be surprised at the results.  weddings, even in gloomy Scotland, are shot using natural light only, very occasionally and only when absolutely necessary will she use a Speed Light and the only regular artificial light she uses is for the dancing shots where she sets up a couple of Elinchrom Rangers. Over to Natalie. 

After the session I make an appointment using my iPad which is synced using Google Calendar to my studio management software Studio Plus Spectra. I explain the whole process and give away my price list and an advice prior to preview leaflet and explain the studio polices to them, to bring money as we take 100% payment up front, to bring there glasses as we are projecting, to not bring the kids, to arrive 10 mins early for a coffee and chat. Once again it about the Information and Education of the client, both verbally and of course in print.  Weather obviously has a part to play and many people think that it would be a problem, especially in Scotland, well of course it can be, but if there

72 : Creative Light Magazine - Issue 15

The past couple of years for me has been a whirlwind, it seems only yesterday since I was shooting my first weddings for friends for free to get some experience, but 3 years later I am in a position where I have a full diary and am now turning away as many weddings than I actually shoot. I have also got to a stage where my prices are at a level that I am comfortable with and I can make a living from my passion, my dad is constantly at me to keep putting them up but I am taking it at my own pace, I am sure he is right when he says £200 or £300 onto each package would not make any difference but like most people I am just a wee bit scared to go to quick to soon.  Anyway this article is suppose to be about lighting and my approach to my wedding photography. I once had an excellent Canadian Wedding Photographer assist on one of my weddings and I was amazed when she asked what I was doing


metering for the highlight side of the face the results are consistent on all the pictures. It really is a simple way to shoot, no safety net of a flash which just kills the shadows and flattens the light. I often shoot using reflections in mirrors and pictures and use doorways as frames. I really love oblique and unusual cropping.  Even on my candid shots like putting the dress on, spraying scent etc, I try and move into a position where the light works best, there should be no excuse for bad lighting, even on a grab shot.  In the church I almost always use a high ISO, I so much prefer it to shooting with flash or led light. It also does not make you stand out, nothing worse than flashes going off during a service. Sometimes if it is impossible to shoot the signing of the register picture and I will use a Speed Light bounced off a card or ceiling but that’s about it for additional lighting.   My groups and bride and groom portraits are all shot without fill flash, I use overhanging shade (if I can find it) or a doorway, anywhere I can stop the light hitting from above and the results are so much more pleasing, at least to me, than over lit shots taken with flash.  I love shooting with available light and for some reason I can’t see that changing and by the reaction of my clients and the full diary, it seems my customers like it as well.  - Kenny Martin & Nathalie Martin to be continued.... Part Three will be featured in Issue 16

when I was using my hand held meter to get my exposure for the window light bridal portraits, she said she had never seen any photographer use a meter on a wedding day before. As I say I was amazed, but there again I was taught by my dad who has a meter with him on every shoot. So why do I love shooting with just available light and why do I use a meter all the time? Simple, I use an independent meter because it makes my job so much easier and quicker and I shoot with available light because it gives my images a beautiful natural feeling.  With the bridal portraits at the beginning of the day for instance, I can produce a really beautiful set of images in 10 minutes, creating different lighting patterns by using different parts of the window, full length, 1/2 length, H&S, smiling, not smiling, looking off camera, profile, beauty light, with flowers, without flowers, with veil, without veil, parents, bridesmaids added. Once you have taken a reading for the highlights and decided if you need any fill I simply shoot everything with pretty much the same exposure and because I am

Issue 15 - Creative Light Magazine :

73


Gold Awards

June 2016

Š Maryna Halton

Š Mark Lynham

74 : Creative Light Magazine - Issue 15


© Nathalie Rouquette

© Simon Newbury

Issue 15 - Creative Light Magazine :

75


76 : Creative Light Magazine - Issue 15


congratulations Qualified Professional Nick Miners August 2016

Issue 15 - Creative Light Magazine :

77


congratulations Qualified Photographer Helen Walker August 2016

78 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

79


Premium ColourS uSB Box 1 pack £30 5 packs £28 10 packs £27

Signature uSB Box 1 pack £20 5 packs £18 10 packs £17.50

Don’t just print it, mount it.

www.photovalue.com 80 : Creative Light Magazine - Issue 15

Signature uSB mount Box 1 pack £51 5 packs £44 10 packs £41.50


Premium ColourS uSB mount Box

THE

3XM

SOLUTION

1 pack £95 5 packs £89 10 packs £85

Save 10% on &

THE

3XM

SOLUTION

uSing CoDe

Creative10 offer enDS 30th SePtemBer 16

Issue 15 - Creative Light Magazine :

81


congratulations Qualified Professional Penny Bird August 2016 Light Magazine 82 : Creative

- Issue 15


Issue 15 - Creative Light Magazine :

83


congratulations Qualified Professional Tony Blake August 2016

84 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

85


Craftsman “I

’ve chosen to submit a selection of images that not only reflect my journey of the last couple of years but also represent the next couple of years as well. Since opening my own studio in January of 2013, I have been working hard to create my own unique style. Initially this was about creative fun interactive portraiture but this evolved in to humour and composites after a few short months as it gave me a true USP in this area. Now my clients often come in to the studio asking for something quirky and this has really been the driving force behind the style the studio produces.

neil bremner

www.madeportraits.com

86 : Creative Light Magazine - Issue 15

Going it alone was a huge step for me and so I also wanted to take advantage of shooting for myself by doing some personal projects. The two represented here both help raise money for two separate charities, both with a personal story. The first is Lemon Babies. Inspired by a video of my eldest daughter Grace trying raspberries for the first time, the concept was to photograph babies experiencing their first taste of Lemon and the amazing expressions that unfold. This project has been a marketing dream for the studio as the project is free to participate in although I do ask people make a small voluntary donation to Tommys. Although I never advertise the reasons why, Tommys helps parents that have suffered late miscarriages or stillbirths. Both have affected my family. The second project helps raise money for the Movember charity. My father in law was diagnosed with Prostate Cancer within a month of me opening my studio. Due to him living abroad and all our money being tied up in a new business, we were unable to get over to see him and so Movember Portraits was my tiny way of trying to do something. This project followed my ‘Mo’vember journey where I took a caricature portrait every day of November as I grew my moustache with each day having it’s own story to accompany the image. It was important for me to ensure that both these projects represented the humour of the studio while doing something good for charities that help so many people. Looking forward, I have decided that I want 2016 to push my personal development as a photographer. Although I will continue with the humour based family portraiture, which I have built the studio on, I adore Fine Art Portraiture and I have been working hard to develop my skills so I can offer this to my clients”.


Issue 15 - Creative Light Magazine :

87


Capturing an Audience Digital Marketing Manager for Impression and will be writing articles on Google for us. Impression based in Nottingham has a team of 15 digital marketers, website designers and web developers and serves clients across the UK and beyond. Their services include SEO, PPC, content marketing, digital PR and website design and development.

Capturing an Audience: How to Keep People On Your Website.

laura hampton

Creating a great website is only going to help you grow your business if people visit that website. What’s more, you need them to browse around and eventually choose to get in touch. Dwell time is a term used to describe how long someone stays on your website. It can be a valuable measure of success because it shows how engaging your website is for your audience. You should be aiming to encourage people to stay on your site for as long as possible, so they are more inclined to get in touch and purchase your services. Here are 3 simple ways to increase dwell time on your website:

1) Draw people in Think back to the most recent film you saw or book you read. The opening scene or page was likely an important part of your decision to continue watching or reading. If that scene or page draws you in, you’re more likely to stick with it. The same is true of web pages. If you write in a way that draws people in, they’re more likely to stay.

88 : Creative Light Magazine - Issue 15


As photographers, we have an opportunity to tell incredible stories - not just through our photos, but through our website content. Describing the services you offer in a way that sounds personable and which leads people through a story can be far more appealing than generic, bland or formulaic descriptions that could have been copied and pasted from any old site. So think about how you write and the stories you tell. Ask questions of your audience and make statements which catch their attention. Interspersing this with photos can be a really powerful way of getting people interested in what you have to say.

2) Write digestible content While storytelling is important, remember that website users don’t read in the same way offline readers do. Online, we have a tendency to skim read. We prefer shorter sentences and paragraphs because they’re easier to read. Try to work this into your written content too. That means: • Using shorter sentences • Writing in shorter, less complex paragraphs • Using content chunking techniques such as headings and lists • Making sure your content is easy to skim over. • It’s also important to have a clear purpose to your page. This is hugely valuable for the user experience and also from an SEO (search engine optimisation) perspective. This is because Google needs to understand exactly what your page is about in order to serve in as a search result for the relevant search query. • For example, while having a page that includes all of your services is a good start, you should also have a page per specific service, e.g. ‘wedding photography’, ‘portrait photography’ or ‘food photography’. • Within each page, be clear yourself on what you want people to do. Do you want them to get in touch? If so, this should be clear to the reader. Do you want them to learn more and therefore, what are the key pieces of information they should be taking away? These pieces of information should be represented clearly within the content and, where possible, toward the top of the page.

3) Use internal linking to keep people on your website Internal linking simply means linking to other pages on your site from the current page. This is a really useful way of encouraging people to move around your website more and to engage with more of your content. This helps them learn more about you and inform their decision to choose your services. This can be done very simply within the text, by including a hyper-link. For example, you may be writing about your wedding photography service and mention within it that you also have excellent experience in food photography, meaning you’ll get some great shots of the cake and wedding breakfast. Where you write ‘food photography’, you link through to the page on your site about that topic. It can be more a part of the design of the website, too. At Impression, we’ve recently updated our own blog to include links to related posts, like this: We also use a ‘related services’ module to help people move around the site more easily and see more of our services, like this: However you choose to do it, including links to other pages on your own site will help your visitors move around more easily, and increase dwell time. There you have it! 3 simple ways to get people to stay on your website for longer. Give these techniques a try and feel free to let me know how it goes; I’m @lauralhampton on Twitter, or check out more examples on the Impression blog at www.impression.co.uk/blog.

Laura Hampton Digital Marketing Manager Impression, Nottingham www.impression.com

Issue 15 - Creative Light Magazine :

89


90 : Creative Light Magazine - Issue 15


congratulations Qualified Photographer Tracy Lund August 2016

Issue 15 - Creative Light Magazine :

91


Andrew Appleton

FASHION PHOTOGRAPHY WITH FLAIR ‘I’ve got a very soft spot for all things Italian: the landscape, the people, the culture, the history, the weather - and of course the food. Everything about the country makes it a photographer’s idyll. Imagine, then, my delight when the Guild of Photographers [a]asked me to run a course in conjunction with Graphi Studio at their magnificent Castello Ceconi in the Dolomite Mountains. Three months sounds like a long time but a busy work schedule meant there would be no time to scout the location. Ultimately, it really didn’t matter. I relied on my experience and what I already knew of the to plan the course”.

The Castle Located close to the tiny village of Pielungo, just under two hours from Venice, Castello Ceconi is an imposing neo-gothic structure with a superb contemporary interior, thanks to Graphi’s 5-year restoration project. It’s an intoxicating blend of historical romance and crisp, modern chic. A gift for any photographer and well worth the 500 mile journey from my base in Lincolnshire. We were greeted by Jeremy Price, head of the UK operation of Graphi Studio and, like any perfect host, he was tuned in to our every need right from the start. We met the delegates and were all ready for a good meal. Jeremy knew just the place.

Italian hospitality at its best 15 minutes away in San Francesco is Bar Alimentare Da Renzo where we were warmly welcomed by proprietor Davide Tosoni. In true trattoria style, no menu was offered, just a rather delicious range of fresh local dishes and delicacies conjured up on request by the chef – prosciutto, local cheeses, risotto, gnocchi, various types of delicious bread – there was plenty to choose from. Everyone was individually catered for. When it was time for pudding, Helen who likes her food hot, was served a rather sumptuous dish on which the chef had written in chocolate sauce ‘no salad’. This is typical of the warmth, humour and hospitality extended to us by both Graphi Studio and the local people. Feeling mellow and well-fed, we made the short journey back to Castello Ceconi which looked both inviting and rather imperious lit up at night. We were surprised to be met by the mayor and other locals - and more food! The people here are passionate about cooking and heavily committed to preserving their culture, their cuisine and their wines. Local is the keyword and we were plied with tasters from our hosts. Everything was locally sourced, cooked by local chefs in the tradition of the region and carefully presented with a love that clearly springs from great pride in their gastronomic heritage. No trouble was spared as they checked on our individual requirements for the following day. We were clearly going to eat well. What a comforting thought to end the day. All the bedrooms, some of which are in the tower, have been tastefully styled in contemporary design with keen attention to detail. Each one is well-appointed in every respect with an en suite bathroom. From both an aesthetic and a practical viewpoint, the overall effect speaks of the care and thought which Graphi Studio have invested in their restoration project. So, what did I expect from a company that produces such magnificent photographic albums? I remember thinking this as I drifted off to sleep.

Sunrise over the Dolomites After a comfortable night (much needed after my long drive), we awoke to a glorious Tuesday. Four of us rolled out of bed at the crack of 5.15am[b] to photograph the sunrise. This had been Martyn’s idea and Phil, Collin and I just couldn’t pass up the opportunity,

92 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

93


no matter how cosy the beds. The clouds we had hoped for were less enthusiastic than we were about getting up early. They would have provided some dramatic colours but we coped with the clear blue sky which heralded a fabulous day to come. Grabbing these early morning shots gave us a good appetite. I won’t bore you with how delicious breakfast was. You can probably use your imagination for that one.

In the classroom Replete, everyone gathered in the lecture room for a morning of ‘Back to Basics’ tuition designed to address delegates’ various skill sets and proficiency levels. Lighting, lenses and composition were all covered, questions asked and answered in anticipation of a full afternoon and evening of shooting. Everyone was sufficiently fired up but also in need of a little sustenance so we took a short break for another delicious Italian meal. Are you seeing a pattern emerging here? 

Putting it into practice The aim for the day was to get everyone to think about mixing speedlights with ambient light. In preparation, I delivered some basic lighting tuition to the group and showed them examples to demonstrate the various effects. We covered the three essentials: size of light source relative to the subject, distance of light source from the subject including the Inverse Square law and, lastly, the reflective nature of surfaces[c]. The brief was to underexpose the ambient light with a speedlight simultaneously acting as the main light, thereby introducing mood and atmosphere into the shot. With this in mind, we ventured out into bright afternoon sunlight with our model and took advantage of the castle’s exterior and grounds. Come the night, we set off to Spilimbergo, a town some 40 minutes away in the province of Pordenone, for the night shooter session. While we waited for darkness to fall, we had a leisurely wander, a drink and, happening on a rather excellent restaurant, a bite to eat. Using available light is, in essence, what night shooters are all about. In the UK, towns and cities have an abundance of cash machines which are perfect and I expected to find the same in Spilimbergo. Not so. Undeterred, we used the light from a Durex machine. Same difference. It did the job nicely.

Working with the castle location Wednesday was an opportunity to take advantage of the castle and everyone made the most of it. The intention was to finish up with some night shots using smoke, with the castle as a backdrop for oodles of drama and atmosphere – but more about that later.  For the first shot of the day, the challenge was to capture the mood of the all-white entrance hall with Helen in the wedding dress. The asymmetrical pattern of overhead lighting mirrors the floor design in the room; it really is quite impressive.  Juxtaposed with the space age quality of the room are two rather traditional windows which allowed us to dispense with the need for additional lighting. In order to remove all points of reference which could be seen through the windows, I demonstrated how to overexpose the shot and everyone got a chance to experiment. From there, a quick change into lingerie (for the model, that is) and we trotted off to shoot Helen in one of the two original bathrooms which have rather lovely period marbled baths. After lunch, I introduced gelled speedlights and delegates got to play around with them, finding out how colour can change and enhance mood and atmosphere. Working in groups, they got to shoot around the castle with Helen and there was time built in to address individuals’ issues and queries. Everyone was looking forward to nightfall and I had intended to use my car in the shots until I caught sight of the Graphi Studio Hummer. Sadly, it wasn’t available so I went back to plan A. Until, that is, we returned to dine in San Francesco that evening. Here, I noticed a brand new Triumph motorcycle gleaming seductively outside the trattoria. The owner turned out to be[d] Davide’s brother so, after we had enjoyed yet another glorious meal, I asked if we could borrow the fabulous machine and my wish was granted. Now we had the full set. A lady in red, a vehicle and a castle. We were ready. Illuminated, the castle’s magical aura provided us with ambient light to which I added three speedlights. To get the perspective that I had in my mind, I shot from low down with a wide angle lens making sure I placed the models and motorcycle in the optimum position against the background. The delegates followed my example to inject maximum drama into the shot. For added mystery and atmosphere, smoke bombs were introduced but things were made a little tricky by the arrival of a rather lively breeze. Jeremy was invaluable and, luckily,

94 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

95


96 : Creative Light Magazine - Issue 15


quite fit because he did rather a lot of running around that evening. He had been assigned the task of transporting the smoke bombs on a tray and the changing wind direction made this quite a challenge. Thank you, Jeremy!

The factory tour – a tour de force! Thursday arrived and we were up for an early breakfast before setting off to the much anticipated Graphi Studio factory[e]. Everything about the operation was remarkable but my overriding impression was one of astonishment at the level of customisation this company can offer. We were shown how Graphi’s sensitive combination of high tech precision and skilful[f] hand-finishing delivers a product which is both beautifully crafted and highly personalised. I had always known the name Graphi to be synonymous with excellence and that their print quality is second to none, but I don’t think I had quite realised the level of individuality and originality they could achieve. Example? You send them an image of a baby’s hand and Graphi converts the image into a replica, in relief and in the material of your client’s choice. The finished product was not just cute but really unusual. Although Graphi carry[g] a huge variety of stock cover materials, paper colours and weights, they are able to respond to any[h] number of such personal requests. Cover an album with fabric from the groom’s shirt? Why not! This level of service has a price tag but it’s not prohibitively expensive and it’s superb value. By midday, it was time for everyone to move on. [i]Some of the delegates had flights to catch and the rest were due to join Steve and Lesley Thirsk for a guided walk around nearby romantic Venice. Helen and I said our goodbyes and set off homewards. Now I’m busy making plans for my return to Castello Ceconi in September, as part of the 2016 European Road Trip. Later, in Spring 2017, I will running a dedicated workshop from this amazing location. Can’t wait. - Andrew Appleton

Issue 15 - Creative Light Magazine :

97


98 : Creative Light Magazine - Issue 15


Issue 15 - Creative Light Magazine :

99


100 : Creative Light Magazine - Issue 15


the boys Mark Lynham www.marklynham.com

Issue 15 - Creative Light Magazine :

101


s s i M on’t

D

! e n O t x e the N

Keep up-to-date with all THE PHOTOGRAPHY EVENTS Visit the PhotoHubs website - www.photohubs.co.uk

PhotoHubs is the Photographic Hub for The Guild of Photographers Events

102 : Creative Light Magazine - Issue 15


Creative Light - Issue15